"com.omnigroup.framework.OmniStyle.inspector.appearance" = "Text";
"com.omnigroup.framework.OmniStyle.inspector.appearance.color" = "Farbe";
"com.omnigroup.framework.OmniStyle.inspector.appearance.font" = "Schrift";
"com.omnigroup.framework.OmniStyle.inspector.appearance.underline" = "Unterstrichen";
"com.omnigroup.framework.OmniStyle.inspector.appearance.stroke" = "Textrahmen";
"com.omnigroup.framework.OmniStyle.inspector.appearance.shadow" = "Schattenwurf";
"com.omnigroup.framework.OmniStyle.inspector.appearance.advanced" = "Erweitert";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Stilattribute";